Open Infrastructure - Task #6559

Task # 6557 (Closed): Rebuild the whole DCL infrastructure - aka place9
Understand the current networking infrustructure of place6
04/01/2019 03:12 PM - Samuel Hailu

Status: Closed Start date: 04/01/2019
Priority: Normal Due date:

Assignee: Samuel Hailu % Done: 0%
Category: Estimated time: 0.00 hour

Target version:
PM Check date: 04/02/2019

Description
- Look in to place5 or 6 and understand the networking

History

#1 - 04/02/2019 04:31 PM - Jason Kim
- PM Check date set to 04/02/2019

#2 - 04/03/2019 09:40 AM - Samuel Hailu

- Subject changed from Understand the current networking infrustructure to Understand the current networking infrustructure of place6

#3 - 05/01/2019 03:08 PM - Nico Schottelius

- Status changed from Seen to Closed
